{% extends 'app/base.html' %}
{% load static %}
{% block contenido %}



<!-- Segundo contenedor -->

<div class="container-fluid bg-2 text-center">
    <h2 class="margin">Muebles exclusivos</h2>
    <p>Diseñamos y creamos muebles con carácter e identidad. Trabajamos con materiales nobles, todos nuestros
        muebles son únicos y hechos a mano.</p>

</div>


<br>



<!-- Contenedor de imagenes deslizantes-->

<div class="slideshow-container">

    <div class="mySlides fade">
        <img src="{% static 'app/images/4.jpg' %}" style="width:100%" alt="">
        <div class="text">Arrimo mas esquineros de vidrio</div>
    </div>

    <div class="mySlides fade">
        <img src="{% static 'app/images/5.jpg' %}" style="width:100%" alt="">
        <div class="text">Arrimo, mas esquineros de vidrio</div>
    </div>

    <div class="mySlides fade">
        <img src="{% static 'app/images/6.jpg' %}" style="width:100%" alt="">
        <div class="text">Arrimo de vidrio</div>
    </div>

    <div class="mySlides fade">
        <img src="{% static 'app/images/7.jpg' %}" style="width:100%" alt="">
        <div class="text">Mesa de centro de vidrio</div>
    </div>

    <div class="mySlides fade">
        <img src="{% static 'app/images/8.jpg' %}" style="width:100%" alt="">
        <div class="text">Arrimo con cubierta de roble</div>
    </div>

    <div class="mySlides fade">
        <img src="{% static 'app/images/9.jpg' %}" style="width:100%" alt="">
        <div class="text">Mesa de centro con cubierta de roble</div>
    </div>

    <div class="mySlides fade">
        <img src="{% static 'app/images/10.jpg' %}" style="width:100%" alt="">
        <div class="text">Repisa con cubiertas de pino</div>
    </div>

    <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
    <a class="next" onclick="plusSlides(1)">&#10095;</a>

</div>
<br>

<div style="text-align:center">
    <span class="dot" onclick="currentSlide(1)"></span>
    <span class="dot" onclick="currentSlide(2)"></span>
    <span class="dot" onclick="currentSlide(3)"></span>
    <span class="dot" onclick="currentSlide(4)"></span>
    <span class="dot" onclick="currentSlide(5)"></span>
    <span class="dot" onclick="currentSlide(6)"></span>
    <span class="dot" onclick="currentSlide(7)"></span>
</div>

<script>
    var slideIndex = 0;
    showSlides();

    function showSlides() {
        var i;
        var slides = document.getElementsByClassName("mySlides");
        for (i = 0; i < slides.length; i++) {
            slides[i].style.display = "none";
        }
        slideIndex++;
        if (slideIndex > slides.length) { slideIndex = 1 }
        slides[slideIndex - 1].style.display = "block";
        setTimeout(showSlides, 2000); // Change image every 2 seconds
    }
</script>




<!-- Contenedor de imagenes -->

<div class="container-fluid bg-3 text-center">
    <h2 class="margin">Nuestros productos</h2><br>
    <div class="row">
        <div class="productos">
            {% load humanize %}
            {% for n in productos %}
            <div class="col-sm-3">
                {% if n.imagen %}
                <img src="{{ n.imagen.url }}" class="img-responsive margin" style="width:90%" height="90%"
                    alt="imagen producto">
                {% endif %}
                <div class="detalle">
                    <h2>{{ n.marca}}</h2>
                    <h5>{{ n.nombre }}</h5>
                    <h5>{{ n.descripcion }}</h5>
                    <h3>${{ n.precio | intcomma }}</h3>
                </div>
            </div>
            {% endfor %}
        </div>

    </div>
</div>




{% endblock%}